<div class="" [ngClass]="table.subject.name">
  <div class=" play-table subject-background">
  <div class="subject">{{table.subject.title}}</div>
  <img *ngIf="assets" class="symbol" [src]="assets.symbol"/>
  <div class="jackpot">Jackpot:</div>
  <div class="o-full-token-notation">
    <span>{{table.totalMoney()}}</span>
    <img [src]="images.common.coin"/>
  </div>
  <button class="btn-pill play small-font ">Enter Game</button>
</div>
</div>